
body{
	font-family:OpenSansLight;
	font-size:16px;
	padding-top:102px;
	overflow-x:hidden;
}
h1, h2, h3, h4, h5, h6, p, ul, li{
	margin:0;
	padding:0;
}
img{ max-width:100%; border:0; }
ul li, ol li{ list-style:none; }
a:focus, a:hover{ outline:none; text-decoration:none; }
.tar{ text-align:right; }
h2{
	font-size:47px;
	font-family:OpenSansSemibold;
	color:#ef4426;
	text-align:center;
	text-transform:uppercase;
	padding-bottom:35px;
}
h2 span{
	display:inline-block;
	position:relative;
	padding:0 30px; 
}
h2 span:before, h2 span:after{
	content:'';
	position:absolute;
	bottom:-10px;
	height:2px;
	opacity:1;
	background-color:#ef4426;
	-moz-transition:all 1s ease 0s;
	-webkit-transition:all 1s ease 0s;
	-o-transition:all 1s ease 0s;
	transition:all 1s ease 0s;
	width:50%;
}
h2 span:before{	right:50%; }
h2 span:after{ left:50%; }
h2 span:hover:before, h2 span:hover:after{ width:30%; }
p{
	line-height:27px;
	font-size:16px;
	color:#181818;
	padding:0 0 25px;
}
.tac{ text-align:center; }
.orange-color{ color:#ef4426; }

/*===== HEADER STARTS =====*/

header {
	background-color: #ffffff;
	padding:35px 0 40px;
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index:9;
	box-shadow:0 0 5px #ccc;
	height:102px;
}
/*.navbar-default .container{
	width:720px;
}*/
.navbar-collapse{ text-align:center; }
.navbar-nav{ float:none; display:inline-block; }
.navbar-nav li{	margin-left:31px; }
.navbar-nav li:hover a{ color:#ef4426; }
.navbar-nav li:first-child{ margin-left:0; }
.navbar-nav li a{
	color:#333333;
	font-size:19px;
	font-family:OpenSansRegular;
	padding:0;
}
.navbar-nav li a:hover{}
/*===== HEADER ENDS =====*/
 
/*===== BANNER STARTS =====*/

.banner{ background-color:#ef4426; padding:15px 0 0; }
.banner h1{
	color:#fff;
	position:relative;
	top:190px;
	font-size:55px;
}
.banner h1 span, .banner h1 small{ display:block; color:#fff; font-size:37px; text-align:center; }
.banner h1 span{ text-transform:uppercase; border-top:2px solid #cad6e4; }
.banner-logo {
	margin-left: -110px;
	padding: 90px 0 0;
	position: relative;
}
/*===== BANNER ENDS =====*/

/*===== MAIN CONTENT STARTS ======*/

/*== ABOUT ==*/

.about{
	padding:50px 0;
	text-align:center;
}
.about p{ font-size:19px; }
.about p.clearfix { padding-top: 25px; }
.about h3{
	padding:0 0 35px;
	color:#181818;
	font-size:27px;
	font-family:OpenSansLight;
	line-height:32px;
}
.about .about-img{ padding-bottom:25px; }
.about .col-lg-4{ overflow:hidden; }
.about img{
	-moz-transition:all 1s ease 0s;
	-webkit-transition:all 1s ease 0s;
	-o-transition:all 1s ease 0s;
	transition:all 1s ease 0s;
	margin:0;
}
.about .col-lg-4:hover img{
	transform:scale(.9);
}

/*== SERVICES ==*/

.services{ background-color:#edeeef; padding:50px 0; text-align:center; }
.servics-block{ margin-top:30px; }
.services .icon{
	width:140px;
	height:140px;
	border-radius:50%;
	display:block;
	position:relative;
	padding:35px 0 0;
	box-shadow:0 0 0 3px #ef4426;
	margin:0 auto 30px;
}
.services .icon img{
	-moz-transition:all .3s ease 0s;
	-webkit-transition:all .3s ease 0s;
	-o-transition:all .3s ease 0s;
	transition:all .3s ease 0s;	
	position:relative;
	z-index:9;
}
.services .icon:hover img{
	transform:scale(0.8);
	-webkit-transform:scale(0.8);
	-moz-transform:scale(0.8);
	-o-transform:scale(0.8);
}
.services .icon:after {
	background: #ef4426 none repeat scroll 0 0;
	left: -2px;
	padding: 2px;
	top: -2px;
	transition: transform 0.2s ease 0s, opacity 0.2s ease 0s;
	border-radius: 50%;
	box-sizing: content-box;
	content: "";
	height: 100%;
	position: absolute;
	width: 100%;
}
.services .icon:hover::after {
  transform: scale(0.85);
}
.services p{ color:#ef4426; font-size:18px; font-family:OpenSansSemibold; text-align:center; }

/*== APPOINTMENT ==*/
.appointment{ overflow-x:hidden; }
.appointment{ padding:50px 0; }
.appointment p b{ font-family:OpenSansSemibold; display:block; }
.appointment-detail p span{
	color:#ef4426;
	font-family:OpenSansSemibold;
	display:block;
	padding-bottom:5px;
}
ul.listing li{
	background:url(../images/li-dot.png) 0 11px no-repeat;
	color:#181818;
	padding:0 0 0 10px;
}

/*== LOCATION ==*/

.location{ padding:50px 0; background-color:#edeeef; overflow-x:hidden; }
.location .map{ margin:30px 0 25px; }
.location .map iframe{ height:295px; width:100%;  }
.location h3{ font-size:21px; color:#ef4426; font-family:OpenSansSemibold; padding:0 0 10px; }
.location p a{ color:#181818; }
.location p a:hover{ text-decoration:underline; }
.location p a span{ font-family:OpenSansRegular; display:block; }
.location  p{ padding-bottom:10px; }

/*== SURGERY ==*/

.surgery{ padding:50px 0; overflow-x:hidden; }
.surgery .row .row{ margin:0; }
.surgery h2{ padding-bottom:50px; }
.surgery h3{
	font-size:20px;
	color:#ef4426;
	font-family:OpenSansSemibold;
	padding-bottom:20px;
}
.surgery .col-lg-8{ padding-left:0; }
.surgery-list{
	width:600px;
	margin:0 auto;
}
.surgery-list ul li{ text-align:left; }
.surgery-list ul{ margin-bottom:20px; }
.surgery .img-section{ 
	overflow:hidden; 
	position:relative; 
	width:253px; 
	height:253px; 
	border-radius:50%;
}
.surgery .img-section:before{
	box-shadow:0 0 0 16px rgba(255, 255, 255, 0.6) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
	position:absolute;
	top:0;
	left:0;
	border-radius:50%;
	width:253px;
	height:253px;
	content:'';
	transition:all 1s ease 0s;
	-moz-transition:all 1s ease 0s;
	-o-transition:all 1s ease 0s;
	-webkit-transition:all 1s ease 0s;
}
.surgery .img-section:hover:before{ box-shadow:0 0 0 16px rgba(215, 213, 213, 0.6) inset, 0 1px 2px rgba(0, 0, 0, 0.1); }

/*== CONTACT US ==*/

.contact-us{ background-color:#edeeef; padding:50px 0; text-align:center; }
.contact-us h2{ padding-bottom:50px; }
.contact-us p { font-size:18px; }
.contact-us p span{ display:block; font-family:OpenSansRegular; }
.contact-us p span b{ font-family:OpenSansBold; font-weight:normal; }

/*===== MAIN CONTENT ENDS ======*/

/*===== FOOTER STARTS =====*/

footer{ background-color:#ef4426; padding:50px 0 40px; }
footer a{ display:block; }
footer p{ color:#fff; line-height:50px; }

/*===== FOOTER ENDS =====*/

/* Custom code */

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	
	h2 {font-size:35px; padding-bottom:20px}
	p {font-size: 165x;}
	.banner{ padding:20px 0 0px 0}
	.banner h1 span, .banner h1 small{ text-align:left}
	.banner-logo {
		margin-left: 0;
		padding: 140px 0 0;
		position: relative;
	}
	.about-img{ width:100%; }
	.about p{ font-size:15px; }
	.about h3{ font-size:20px	}
	.appointment { padding: 50px 0 0; }
	.contact-us{ padding: 20px 0 0; }
	.surgery { padding: 30px 0 10px; }
	.surgery .col-lg-8{ padding-left:15px; }
	.surgery-list{ width:100%; }
	.location{ padding: 30px 0 10px;}
	footer { padding: 30px 0 10px; }
	footer p{ font-size: 15px; }
	
	.surgery .img-section, .surgery .img-section::before{ width:233px; height:233px; }
	
}

@media only screen and (max-width: 767px) {
	
    /* For mobile phones: */
	
	body { padding-top: 42px; }
	h2{ font-size:35px}
	.tac { text-align: left; }
	p br, h3 br { display:none; }
	header {
		background-color: #ffffff;
		height: auto;
		min-height: 46px;
		padding: 0;
	}	
	.navbar-header{ position:relative; }
	.navbar-header:before{
		position:absolute;
		top:8px;
		left:15px;
		content:'Menu';
		color:#ef4426;
		font-size:20px;
		font-weight:bold;
	}
	.navbar-nav{ display:block; }
	.navbar-nav li a{  font-size: 16px; padding: 6px 0;}
	.navbar-nav li {
		margin-left: 0px;
		padding-left:20px
	}
	.navbar-nav li{ border-bottom:1px solid #ecedee; }
	.navbar-nav li:hover { border-bottom:1px solid #ef4426; }
	.navbar-nav li:first-child {
		margin-left: 0px;
		padding-left:20px
	}
	.navbar-collapse { text-align: left; }
	.navbar-nav li:first-child{ padding-left:20px; }
	
	.banner-logo {
		margin-left: 0;
		padding: 17px 0;
		position: relative;
	}
	.about p{ font-size:16px; }
	.about h3{    font-size: 18px; line-height: 26px;  padding: 0 0 15px; }
	.about-img .col-lg-4{ margin-bottom:5px; }
	.about, .appointment, .location, .surgery, .contact-us{ text-align:left; padding:20px 0; }
	.about .about-img{ text-align:center; }
	p br, .about p p br{ display:none; }
	
	#appointment h2{ font-size:29px; }
	#appointment p{ padding:0 0 15px}
	
	.location .map {  margin: 10px 0 25px; }
	
	.surgery-list{ width:100%; }
	.surgery .img-section{ margin:0 auto; }
	.about img { margin:0 0 20px; }
	.surgery .col-lg-8{ padding-left:15px; }
	.img-section{ text-align:center; margin:20px 0; } 
	
	.contact-us p { line-height:22px; }
	
	footer p {
		font-size: 12px;
		line-height: 24px;
		padding: 10px 0 0 0;
	}
	footer{ padding: 30px 0 20px; text-align:center; }
	footer a{ margin-bottom:20px; }
	.tar{ text-align:center; }
	
}
@media only screen and (min-width:640px) and (max-width: 767px) {
	.about-img .col-sm-4{ float:left; width:33%; }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	#services .col-lg-3{ width:45%;  display:inline-block; vertical-align:top}
	footer .col-lg-6{ width:34%; display:inline-block; vertical-align:top}
	footer .col-lg-6+.col-lg-6{ width:64%;}
	footer p {
		margin-top: -6px;
		padding: 0;
	}
	
	
}
/* Custom code */